.faq .cards-container {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.faq .cards-container .card {
	display: flex;
	flex-direction: column;
}

.faq .cards-container .card-label:before {
	content: '+';
	margin-right: 12px;
	font-size: 36px;
	line-height: 36px;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}

.faq .card-description {
	overflow: hidden;
	max-height: 1000px;
	transition: all 1s ease;
	margin-top: 20px;
	opacity: 1;
}
.faq .card-description.collapsed {
	max-height: 0;
	margin-top: 0;
	opacity: 0;
}
